<?php
/**
 * ISO Project
 *
 * @category   Malf
 * @package    Malf_View
 * @subpackage Helper
 * @version    1.0
 */

/** Zend_View_Helper_Abstract.php */
require_once 'Zend/View/Helper/Abstract.php';

/**
 * Helper for i18n of dates
 *
 */
class Malf_View_Helper_Date extends Zend_View_Helper_Abstract
{
    /**
     * Generates an url given the name of a route.
     *
     * @access public
     *
     * @return string baseUrl for the link href attribute.
     */
    public function date($content)
    {
    	$date = new Zend_Date($content);
    	$final = $date->get(Zend_Date::DATE_MEDIUM );
    	return $final;
    }
}
?>